﻿@charset "utf-8"; 

#container{position:relative;height:100%;background: #e3f7ff url('/images/web/template/1062/main/M_bg.png') no-repeat left top;background-size: cover;}
#container:after{content:""; display:block; clear:both; overflow:hidden}

.main_content{position:relative; z-index:7; width:1200px; margin:0 auto 30px; padding:40px 0 0;}
.main_content:after{content:""; display:block; clear:both; overflow:hidden;}

.MC_box1{position:relative;width:580px;height:480px;margin-right: 20px;float:left;}/*비주얼*/
.MC_box2{position:relative; width:1200px; height:50px; margin-bottom:20px;}/*전광판*/
.MC_box3{position:relative;width:600px;height:245px;margin-bottom: 20px;float:left;}/*공지사항*/
.MC_box4{position:relative; width:290px; height:214px; float:left}/*오늘의식단*/
.MC_box5{position:relative;width:290px;height:214px;/* overflow:hidden; */float: right;}/*팝업존*/
.MC_box6{position:relative;width:1200px;height:140px;margin:30px auto;overflow:hidden;float: left;}/*바로가기*/
.MC_box7{position:relative; width:580px; height:205px; float:left} /*행사일정*/
.MC_box8{position:relative;width:580px;height:205px;float: right;}/*포토갤러리*/


@media (max-width:800px){
	
	#container,
	.main_content,
	.MC_box1,.MC_box2,.MC_box3,.MC_box4,.MC_box5,.MC_box6,.MC_box7 ,.MC_box8{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	#container{width:100%; margin-top:70px; background-size:cover;}
	.main_content{width:95%; height:100%; margin:0 auto 3%; padding:20px 0 0;}

	.MC_box1{width:100%; height:auto; float:none;  margin-bottom:20px;}/*비주얼*/
	.MC_box2{width:100%;}/*전광판*/
	.MC_box3{width:100%;}/*공지사항*/
	.MC_box4{width:49%; margin-right:2%;}/*오늘의식단*/
	.MC_box5{width:49%;}/*팝업존*/
	.MC_box6{width:100%;height:auto;}/*바로가기*/
	.MC_box7{width:100%;} /*행사일정*/
	.MC_box8{width:100%; margin-top:20px;} /*포토갤러리*/


}

@media (max-width:680px){




}

@media (max-width:580px){	

	.MC_box7{height:auto;} /*행사일정*/
	.MC_box4{width:100%;}/*오늘의식단*/
	.MC_box5{width:100%; margin-top:20px;}/*팝업존*/

	
}

@media (max-width:480px){	

}

@media (max-width:380px){
	
	.main_content {width:90%;}


}